## brial 0.8.5

=== debian/changelog ===
brial (0.8.5-4~bpo8+2) jessie-backports; urgency=medium

  * Undo fix_ftbfs_gcc-6.patch which might lead to segfaults when building
    with gcc 4.9 under Jessie

 -- Andreas Tille <tille@debian.org>  Tue, 18 Apr 2017 14:35:06 +0200

brial (0.8.5-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 11:52:52 +0100

brial (0.8.5-4) unstable; urgency=medium

  * Add fix_ftbfs_gcc-6.patch:
    Upstream patch to fix FTBFS with gcc 6.
  * Remove -std=c++98 flag, obsolete with new patch.
  * Change fix-testsuite.patch: Do not set CXXFLAGS=-std=c++98.
  * Disable the test suite (it is not supported by upstream and
    modifies files that are going to be installed).
  * Add Breaks: sagemath (<= 7.4-4) to ensure brial and a rebuilt
    sagemath migrate to testing together.

 -- Tobias Hansen <thansen@debian.org>  Sat, 07 Jan 2017 10:18:15 +0100

brial (0.8.5-3) unstable; urgency=medium

  * Add Breaks and Replaces to old polybori for the dev packages.
    (Closes: #843354)

 -- Tobias Hansen <thansen@debian.org>  Mon, 07 Nov 2016 11:57:21 +0000

brial (0.8.5-2) unstable; urgency=medium

  * Add testsuite-boost-1.62.patch:
    boost::hash_combine() changed, so we need new hashes for
    the testsuite. (Closes: #843083)

 -- Tobias Hansen <thansen@debian.org>  Fri, 04 Nov 2016 15:56:11 +0000

brial (0.8.5-1) unstable; urgency=medium

  [ Ximin Luo ]
  * New upstream release. (Closes: #798145)

  [ Tobias Hansen ]
  * Rename source package to brial.
  * Rename binary packages polybori -> brial.
  * Create transitional dummy package python-polybori.
  * Remove packages polybori, polybori-doc and polybori-gui.
  * Build-depend on libpng-dev.
  * Build with -std=c++98 to work around upstream issue 11.
  * Move testsuite fixes into a single patch fix-testsuite.patch:
    - 0001-Added-libraries-symlinks-to-testsuite-dependencies-t.patch	
    - fix-ftbfs-boost.1.60.patch
  * Remove 0002-Generate-clean-.pc-files-from-upstream.patch,
    no pkg-config files needed.
  * Remove Alexander Dreyer and Felix Salfelder from uploaders.
  * Bump standards version to 3.9.8.

 -- Tobias Hansen <thansen@debian.org>  Sun, 09 Oct 2016 12:12:00 +0000

polybori (0.8.3-5.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix build because of missing semicolon.
    - d/p/fix-ftbfs-boost.1.60.patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 26 Apr 2016 12:56:24 +0200

polybori (0.8.3-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev to libpng-dev, to ease libpng transition.
    Closes: #816116)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 16 Mar 2016 16:11:48 +0100

polybori (0.8.3-5) unstable; urgency=medium

  [ Julien Puydt ]
  * Made the -dev package depend on libboost-dev. (Closes: #780570)

  [ Tobias Hansen ]
  * Made libpolybori-dev depend on libgd-dev, libpng12-dev and libm4ri-dev
    since they are referenced in the pkg-config file.
  * Made libpolybori-groebner-dev depend on libpolybori-dev (same reason).

 -- Tobias Hansen <thansen@debian.org>  Tue, 17 Mar 2015 22:13:55 +0100

polybori (0.8.3-4) unstable; urgency=medium

  * Modified the patch for clean pkg-config files. (Closes: #751098)
  * Pushed Standards-Version up.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 04 Feb 2015 23:38:21 +0100

polybori (0.8.3-3) unstable; urgency=low

  * Tests still failed on ia64, fix it for real.
  * Try a workaround for failing testsuite on hurd due to
    problems with rpath.

 -- Tobias Hansen <thansen@debian.org>  Mon, 04 Nov 2013 22:49:54 +0100

polybori (0.8.3-2) unstable; urgency=low

  * Protect CErrorInfo::text() against invalid array access.
    The missing check caused failing tests on ia64 and alpha.

 -- Tobias Hansen <thansen@debian.org>  Sun, 03 Nov 2013 22:27:53 +0100

polybori (0.8.3-1) unstable; urgency=low

  * Add myself to Uploaders with ack from Alexander Dreyer.
  * Upload to unstable.
  * polybori-doc breaks and replaces libpolybori-dev (<< 0.8) because
    of file conflicts. (Closes: #717975)
  * Link with --as-needed to build on jessie.
  * Bump Standards-Version to 3.9.4.
  * Create watch file.
  * Create doc-base file.
  * Update debian/copyright.
  * Update package descriptions.

 -- Tobias Hansen <thansen@debian.org>  Sun, 03 Nov 2013 00:37:45 +0100

polybori (0.8.3-1~exp2) experimental; urgency=low

  * Added missing dependencies for test target
  * Generate cleaner pkgconfig files (Closes: #702056)
  * Install convenience header /user/include/polybori.h (Closes: #702056)

  * debian/patch
    - 0001-Added-libraries-symlinks-to-testsuite-dependencies-t.patch (new)
      Added libraries symlinks to testsuite dependencies to ensure that
      tests can be executed (from upstream)
    - 0002-Generate-clean-.pc-files-from-upstream.patch (new)
      Generate cleaner pkgconfig files (Closes: #702056)

 -- Alexander Dreyer <adreyer@gmx.de>  Tue, 12 Mar 2013 11:49:56 +0100

polybori (0.8.3-1~exp1) experimental; urgency=low

  * Updating to recent Debian standards
    - supported by Frédéric-Emmanuel Picca <picca@debian.org>
  * Packaging of PolyBoRi 0.8 by Felix Salfelder <felix@salfelder.org>
    - new upstream release
    - expected to work with gcc-4.7

 -- Alexander Dreyer <adreyer@gmx.de>  Tue, 8 Jan 2013 09:31:12 +0100

polybori (0.5~rc1-2.1) unstable; urgency=low

  * Non-maintainer upload. Thanks to Kumar Appaiah for the initial patch.
  * debian/control:
    - Add ‘XB-Python-Version: ${python:Version}’, as required by python-central.
    - Tighten internal package dependencies.
  * debian/*.install:
    - Stop referring to particular versions of Python in debian/*.install
      (closes: #557293).
  * debian/rules:
    - Use correct values for RELATIVEPYPREFIX variable.
    - Pass name of Python-versioned Boost library to scons.
  * debian/patches/link-with-versioned-boost.diff:
    - Link to a correct version of Boost library.


