## brial 0.8.7

=== debian/changelog ===
brial (0.8.7-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches:
    - fix-testsuite.patch (SConstruct file was deleted upstream.)
    - fix_ftbfs_gcc-6.patch (applied upstream)

 -- Tobias Hansen <thansen@debian.org>  Wed, 10 May 2017 00:55:03 +0100
