=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with autoreconf --with python2

override_dh_strip:
	dh_strip -plibbrial0 \
	  --dbg-package=libbrial0-dbg
	dh_strip -plibbrial-groebner0 \
	  --dbg-package=libbrial-groebner0-dbg
	dh_strip -a -Nlibbrial0 \
	  -Nlibbrial-groebner0
