## brial 1.2.0

=== debian/changelog ===
brial (1.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 30 Dec 2017 10:05:46 +0100

brial (1.2.0-1) experimental; urgency=medium

  [ Tobias Hansen ]
  * New upstream release.
  * SONAME changes from 0 to 3.
  * Remove testsuite-boost-1.62.patch (applied upstream).
  * Remove remnants from polybori -> brial renaming:
    - Remove transitional package python-polybori.
    - Don't provide libpolybori-dev etc.
  * Breaks: sagemath (<< 8.1~).
  * Change Build-Depends: libgd2-xpm-dev to libgd-dev. (Closes: #880723)

  [ Julien Puydt ]
  * Mark as Multi-Arch: same (following hinter):
    - libbrial-dev ;
    - libbrial-groebner-dev.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 10 Nov 2017 12:18:21 +0100

brial (0.8.7-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Tobias Hansen ]
  * Add Breaks: sagemath (<< 8.0~) to prevent testing migration
    before sagemath 8.0.

 -- Ximin Luo <infinity0@debian.org>  Sun, 27 Aug 2017 14:52:58 +0200
