=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Tobias Hansen <thansen@debian.org>,
            Julien Puydt <julien.puydt@laposte.net>
 Section: math
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libboost-dev,
@@ -11,11 +11,11 @@
                libboost-test-dev,
                libm4ri-dev (>= 20120613),
                python-all-dev,
-               libgd2-xpm-dev,
+               libgd-dev,
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/polybori.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/polybori.git
 Homepage: https://github.com/BRiAl
@@ -25,11 +25,11 @@
 Architecture: any
 Section: python
 Replaces: python-polybori (<< 0.8.5)
-Breaks: python-polybori (<< 0.8.5)
+Breaks: python-polybori (<< 0.8.5), sagemath (<< 8.1~)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libbrial0 (= ${binary:Version}),
-         libbrial-groebner0 (= ${binary:Version}),
+         libbrial3 (= ${binary:Version}),
+         libbrial-groebner3 (= ${binary:Version}),
          ${python:Depends}
 Description: polynomials over Boolean Rings, Python module
  The core of BRiAl is a C++ library, which provides high-level data
@@ -45,21 +45,14 @@
  .
  This package contains the BRiAl Python module.
 
-Package: python-polybori
-Depends: python-brial, ${misc:Depends}
-Architecture: all
-Section: oldlibs
-Description: transitional package
- This is a transitional package. It can safely be removed.
-
 Package: libbrial-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Replaces: libpolybori-dev (<< 0.8.5)
 Breaks: libpolybori-dev (<< 0.8.5)
-Provides: libpolybori-dev
 Depends: ${misc:Depends},
-         libbrial0 (= ${binary:Version}),
+         libbrial3 (= ${binary:Version}),
          libboost-dev,
          libgd-dev,
          libpng-dev,
@@ -78,11 +71,10 @@
  .
  This package contains the BRiAl core development files.
 
-Package: libbrial0
+Package: libbrial3
 Architecture: any
 Multi-Arch: same
 Section: libs
-Provides: libpolybori0
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -100,33 +92,12 @@
  .
  This package contains the BRiAl shared library libbrial.
 
-Package: libbrial0-dbg
+Package: libbrial-groebner-dev
 Architecture: any
 Multi-Arch: same
-Section: debug
-Provides: libpolybori0-dbg
+Section: libdevel
 Depends: ${misc:Depends},
-         libbrial0 (= ${binary:Version})
-Description: debug symbols for libbrial0
- The core of BRiAl is a C++ library, which provides high-level data
- types for Boolean polynomials and monomials, exponent vectors, as
- well as for the underlying polynomial rings and subsets of the
- powerset of the Boolean variables. As a unique approach, binary
- decision diagrams are used as internal storage type for polynomial
- structures. On top of this C++-library a Python interface
- is provided. This allows parsing of complex polynomial systems, as well
- as sophisticated and extendable strategies for Groebner base
- computation. BRiAl features a powerful reference implementation
- for Groebner basis computation.
- .
- This package contains the debugging symbols of BRiAl's shared libraries.
-
-Package: libbrial-groebner-dev
-Architecture: any
-Section: libdevel
-Provides: libpolybori-groebner-dev
-Depends: ${misc:Depends},
-         libbrial-groebner0 (= ${binary:Version}),
+         libbrial-groebner3 (= ${binary:Version}),
          libbrial-dev
 Breaks: libpolybori-dev (<< 0.8), libpolybori-groebner-dev (<< 0.8.5)
 Replaces: libpolybori-dev (<< 0.8), libpolybori-groebner-dev (<< 0.8.5)
@@ -144,14 +115,13 @@
  .
  This package contains the development files for libbrial-groebner.
 
-Package: libbrial-groebner0
+Package: libbrial-groebner3
 Architecture: any
 Multi-Arch: same
 Section: libs
-Provides: libpolybori-groebner0
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libbrial0 (= ${binary:Version})
+         libbrial3 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Breaks: libpolybori (<< 0.8)
 Replaces: libpolybori (<< 0.8)
@@ -168,25 +138,3 @@
  for Groebner basis computation.
  .
  This package contains the BRiAl shared library libbrial_groebner.
-
-Package: libbrial-groebner0-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Provides: libpolybori-groebner0-dbg
-Depends: ${misc:Depends},
-         libbrial-groebner0 (= ${binary:Version})
-Description: debug symbols for libbrial-groebner0
- The core of BRiAl is a C++ library, which provides high-level data
- types for Boolean polynomials and monomials, exponent vectors, as
- well as for the underlying polynomial rings and subsets of the
- powerset of the Boolean variables. As a unique approach, binary
- decision diagrams are used as internal storage type for polynomial
- structures. On top of this C++-library a Python interface
- is provided. This allows parsing of complex polynomial systems, as well
- as sophisticated and extendable strategies for Groebner base
- computation. BRiAl features a powerful reference implementation
- for Groebner basis computation.
- .
- This package contains the debugging symbols of BRiAl's shared library
- libbrial-groebner.
