## brial 1.2.4

=== debian/changelog ===
brial (1.2.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 20 Oct 2018 11:19:27 +0200

brial (1.2.4-1) experimental; urgency=medium

  [ Tobias Hansen ]
  * Update Vcs-* fields after migration to salsa.
  * Build Python 3 package.

  [ Julien Puydt ]
  * Refresh d/copyright.
  * Remove M-A: same indication for libbrial*-dev (conflicting versions
    of config.h on various architectures).
  * Bump dh compat to 11.
  * Bump std-ver to 4.1.5.
  * New upstream release.
  * Add dh-python to build-deps before it becomes a FTBFS.
  * Don't ask for an ancient python version.
  * Use my debian.org mail address.

 -- Tobias Hansen <thansen@debian.org>  Sun, 30 Sep 2018 21:05:41 +0200
