=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: brial
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
-           Julien Puydt <julien.puydt@laposte.net>
+           Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
+               dh-python,
                libboost-dev,
                libboost-python-dev,
                libboost-test-dev,
                libm4ri-dev (>= 20120613),
                python-all-dev,
+               python3-all-dev,
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/polybori.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/polybori.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/science-team/brial.git
+Vcs-Browser: https://salsa.debian.org/science-team/brial
 Homepage: https://github.com/BRiAl
-X-Python-Version: >= 2.6
 
 Package: python-brial
 Architecture: any
@@ -31,7 +31,7 @@
          libbrial3 (= ${binary:Version}),
          libbrial-groebner3 (= ${binary:Version}),
          ${python:Depends}
-Description: polynomials over Boolean Rings, Python module
+Description: polynomials over Boolean Rings, Python 2 module
  The core of BRiAl is a C++ library, which provides high-level data
  types for Boolean polynomials and monomials, exponent vectors, as
  well as for the underlying polynomial rings and subsets of the
@@ -43,11 +43,32 @@
  computation. BRiAl features a powerful reference implementation
  for Groebner basis computation.
  .
- This package contains the BRiAl Python module.
+ This package contains the BRiAl Python 2 module.
+
+Package: python3-brial
+Architecture: any
+Section: python
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libbrial3 (= ${binary:Version}),
+         libbrial-groebner3 (= ${binary:Version}),
+         ${python3:Depends}
+Description: polynomials over Boolean Rings, Python 3 module
+ The core of BRiAl is a C++ library, which provides high-level data
+ types for Boolean polynomials and monomials, exponent vectors, as
+ well as for the underlying polynomial rings and subsets of the
+ powerset of the Boolean variables. As a unique approach, binary
+ decision diagrams are used as internal storage type for polynomial
+ structures. On top of this C++-library a Python interface
+ is provided. This allows parsing of complex polynomial systems, as well
+ as sophisticated and extendable strategies for Groebner base
+ computation. BRiAl features a powerful reference implementation
+ for Groebner basis computation.
+ .
+ This package contains the BRiAl Python 3 module.
 
 Package: libbrial-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Replaces: libpolybori-dev (<< 0.8.5)
 Breaks: libpolybori-dev (<< 0.8.5)
@@ -94,7 +115,6 @@
 
 Package: libbrial-groebner-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libbrial-groebner3 (= ${binary:Version}),
