=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf --with python2
+	dh $@ --with python2,python3
 
 override_dh_auto_build:
 	dh_auto_build
@@ -25,4 +25,3 @@
 
 override_dh_auto_test:
 	dh_auto_test
-	dh_auto_test --buildsystem=pybuild --sourcedirectory=sage-brial
