## brial 1.2.5

=== debian/changelog ===
brial (1.2.5-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release.
  * Bump dh compat to 12 and drop d/compat.
  * Bump std-ver to 4.4.0.

 -- Tobias Hansen <thansen@debian.org>  Sun, 01 Sep 2019 12:11:05 +0200
