=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libboost-dev,
                libboost-python-dev,
@@ -16,7 +16,7 @@
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/science-team/brial.git
 Vcs-Browser: https://salsa.debian.org/science-team/brial
 Homepage: https://github.com/BRiAl
