## brial 1.2.7

=== debian/changelog ===
brial (1.2.7-1build1) focal; urgency=medium

  * No change rebuild against new libm4ri ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 10 Feb 2020 18:48:33 +0000

brial (1.2.7-1) unstable; urgency=medium

  * New upstream release.
  * Drop tighter_config_h.patch: upstream.
  * Drop python3_warning.patch: upstream.
  * Forward 0003-Protect-CErrorInfo-from-invalid-array-access.patch to
    upstream.
  * Limit autopkgtest to default Python3 (sagemath doesn't do 3.8).
  * Disable building the static lib.
  * Bump std-ver to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 26 Jan 2020 20:51:13 +0100

brial (1.2.6-2) unstable; urgency=medium

  * Better patch for tighter config.h.in.
  * Add a patch to fix a Python3 warning.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 14 Jan 2020 08:22:11 +0100

brial (1.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Drop the Python 2 package (Closes: #936238).
  * Make the autopkgtest depend on sagemath (Closes: #896218).
  * Add a patch for a tighter config.h.in (makes lintian happier).
  * Enable hardening flags.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 11 Jan 2020 14:01:01 +0100

brial (1.2.5-2) unstable; urgency=medium

  * Rebuild with gcc-9 (required to fix segfaults in sagemath).
  * Bump std-ver to 4.4.1.

 -- Tobias Hansen <thansen@debian.org>  Sun, 10 Nov 2019 21:15:02 +0100
