=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: brial
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
            Julien Puydt <jpuydt@debian.org>
 Section: math
@@ -10,40 +11,15 @@
                libboost-python-dev,
                libboost-test-dev,
                libm4ri-dev (>= 20120613),
-               python-all-dev,
                python3-all-dev,
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/science-team/brial.git
 Vcs-Browser: https://salsa.debian.org/science-team/brial
 Homepage: https://github.com/BRiAl
-
-Package: python-brial
-Architecture: any
-Section: python
-Replaces: python-polybori (<< 0.8.5)
-Breaks: python-polybori (<< 0.8.5), sagemath (<< 8.1~)
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         libbrial3 (= ${binary:Version}),
-         libbrial-groebner3 (= ${binary:Version}),
-         ${python:Depends}
-Description: polynomials over Boolean Rings, Python 2 module
- The core of BRiAl is a C++ library, which provides high-level data
- types for Boolean polynomials and monomials, exponent vectors, as
- well as for the underlying polynomial rings and subsets of the
- powerset of the Boolean variables. As a unique approach, binary
- decision diagrams are used as internal storage type for polynomial
- structures. On top of this C++-library a Python interface
- is provided. This allows parsing of complex polynomial systems, as well
- as sophisticated and extendable strategies for Groebner base
- computation. BRiAl features a powerful reference implementation
- for Groebner basis computation.
- .
- This package contains the BRiAl Python 2 module.
 
 Package: python3-brial
 Architecture: any
