=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,10 @@
 #!/usr/bin/make -f
 
-# DH_VERBOSE=1
-
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python3
 
 override_dh_auto_build:
 	dh_auto_build
@@ -16,7 +15,7 @@
 	dh_auto_clean --buildsystem=pybuild --sourcedirectory=sage-brial
 
 override_dh_auto_configure:
-	dh_auto_configure
+	dh_auto_configure -- --disable-static
 	dh_auto_configure --buildsystem=pybuild --sourcedirectory=sage-brial
 
 override_dh_auto_install:
