## brial 1.2.8

=== debian/changelog ===
brial (1.2.8-1) unstable; urgency=medium

  * New upstream release.
  * Mark libbrial-groebner-dev M-A: same following hinter.
  * Drop patch (upstreamed).
  * Mark libbrial-dev M-A: same as lintian complains the
    libbrial-groebner-dev package depends on non-M-A package.
  * Drop DEB_LDFLAGS_MAINT_APPEND: it's not needed anymore,
    as it sets a linking flag to its default!

 -- Julien Puydt <jpuydt@debian.org>  Tue, 28 Apr 2020 06:44:57 +0200
