=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: brial
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
            Julien Puydt <jpuydt@debian.org>
 Section: math
@@ -45,6 +44,7 @@
 
 Package: libbrial-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Replaces: libpolybori-dev (<< 0.8.5)
 Breaks: libpolybori-dev (<< 0.8.5)
@@ -91,6 +91,7 @@
 
 Package: libbrial-groebner-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libbrial-groebner3 (= ${binary:Version}),
