## brial 1.2.10

=== debian/changelog ===
brial (1.2.10-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:55:56 +0000

brial (1.2.10-1) unstable; urgency=medium

  * Drop the Multi-Arch: same for the -dev package.
  * New upstream release.
  * Bump dh compat to 13.
  * Declare d/rules deosn't require root.
  * Add a patch to get around an import error.
  * Add a patch to fix a typo.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 17:11:10 +0200
