=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libboost-dev,
                libboost-python-dev,
@@ -16,6 +16,7 @@
                libpng-dev,
                scons
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/brial.git
 Vcs-Browser: https://salsa.debian.org/science-team/brial
 Homepage: https://github.com/BRiAl
@@ -44,7 +45,6 @@
 
 Package: libbrial-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Replaces: libpolybori-dev (<< 0.8.5)
 Breaks: libpolybori-dev (<< 0.8.5)
@@ -91,7 +91,6 @@
 
 Package: libbrial-groebner-dev
 Architecture: any
-Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libbrial-groebner3 (= ${binary:Version}),
