=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -d 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; HOME="$AUTOPKGTEST_TMP" $py -c "import brial; print(brial)" ; done
Depends: python3-brial, sagemath
Restrictions: allow-stderr, superficial
Features: test-name=autodep8-python3
