## brial 1.2.11

=== debian/changelog ===
brial (1.2.11-2) unstable; urgency=medium

  * Team upload.
  * Remove superfluous import of removed function. (Closes: #1033584)
  * Depend on python3-sage. (Closes: #1033878)

 -- Bastian Germann <bage@debian.org>  Mon, 03 Apr 2023 14:13:10 +0200

brial (1.2.11-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.1.
  * Drop now-useless version requirement in b-deps.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 30 Jul 2022 17:52:37 +0200
