=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                libboost-dev,
                libboost-python-dev,
                libboost-test-dev,
-               libm4ri-dev (>= 20120613),
+               libm4ri-dev,
                python3-all-dev,
                libgd-dev,
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/brial.git
 Vcs-Browser: https://salsa.debian.org/science-team/brial
@@ -24,7 +24,7 @@
 Package: python3-brial
 Architecture: any
 Section: python
-Depends: ${shlibs:Depends},
+Depends: python3-sage,
          ${misc:Depends},
          libbrial3 (= ${binary:Version}),
          libbrial-groebner3 (= ${binary:Version}),
