## brial 1.2.12

=== debian/changelog ===
brial (1.2.12-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:44:51 +0000

brial (1.2.12-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062028

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 05:16:29 +0000

brial (1.2.12-1) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 26 Jun 2023 08:01:31 +0200

brial (1.2.11-2.1) unstable; urgency=medium

  * Non-Maintainer upload.
  * Limit architectures for python3-brial package  to architectures where
    sagemath is available (Closes: #1034443).

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 May 2023 13:27:51 +0000
