=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: brial
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tobias Hansen <thansen@debian.org>,
            Julien Puydt <jpuydt@debian.org>
 Section: math
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                dh-python,
                libboost-dev,
                libboost-python-dev,
@@ -15,19 +16,19 @@
                libjpeg-dev,
                libpng-dev,
                scons
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/brial.git
 Vcs-Browser: https://salsa.debian.org/science-team/brial
 Homepage: https://github.com/BRiAl
 
 Package: python3-brial
-Architecture: any
+Architecture: amd64 arm64 i386 riscv64
 Section: python
 Depends: python3-sage,
          ${misc:Depends},
-         libbrial3 (= ${binary:Version}),
-         libbrial-groebner3 (= ${binary:Version}),
+         libbrial3t64 (= ${binary:Version}),
+         libbrial-groebner3t64 (= ${binary:Version}),
          ${python3:Depends}
 Description: polynomials over Boolean Rings, Python 3 module
  The core of BRiAl is a C++ library, which provides high-level data
@@ -49,7 +50,7 @@
 Replaces: libpolybori-dev (<< 0.8.5)
 Breaks: libpolybori-dev (<< 0.8.5)
 Depends: ${misc:Depends},
-         libbrial3 (= ${binary:Version}),
+         libbrial3t64 (= ${binary:Version}),
          libboost-dev,
          libgd-dev,
          libpng-dev,
@@ -68,7 +69,10 @@
  .
  This package contains the BRiAl core development files.
 
-Package: libbrial3
+Package: libbrial3t64
+Provides: ${t64:Provides}
+Replaces: libbrial3
+Breaks: libbrial3 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -93,7 +97,7 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libbrial-groebner3 (= ${binary:Version}),
+         libbrial-groebner3t64 (= ${binary:Version}),
          libbrial-dev
 Breaks: libpolybori-dev (<< 0.8), libpolybori-groebner-dev (<< 0.8.5)
 Replaces: libpolybori-dev (<< 0.8), libpolybori-groebner-dev (<< 0.8.5)
@@ -111,16 +115,17 @@
  .
  This package contains the development files for libbrial-groebner.
 
-Package: libbrial-groebner3
+Package: libbrial-groebner3t64
+Provides: ${t64:Provides}
 Architecture: any
 Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         libbrial3 (= ${binary:Version})
+         libbrial3t64 (= ${binary:Version})
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: libpolybori (<< 0.8)
-Replaces: libpolybori (<< 0.8)
+Breaks: libbrial-groebner3 (<< ${source:Version}), libpolybori (<< 0.8)
+Replaces: libbrial-groebner3, libpolybori (<< 0.8)
 Description: computer algebra routines of BRiAl
  The core of BRiAl is a C++ library, which provides high-level data
  types for Boolean polynomials and monomials, exponent vectors, as
