=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_auto_install --buildsystem=pybuild --sourcedirectory=sage-brial
+	find debian/ -name "*.la" -delete
 
 override_dh_auto_test:
 	dh_auto_test
